
<div >
    <div style="display:'flex';  float:right; margin:'8px 30px'">
        <p style="font-size:'30px'; color:'blue'; margin-top:'8px'; text-decoration:'underline'; cursor: 'pointer'; text-align:'right'" 
        (click)="logout()">
    Logout</p>
        </div>
    <br>
    <br>
    <br>
    <br>
    <br>
    
    <div style="display:'flex'; justify-content: 'center'; margin-top: '70px';">
        <div style="display:flex; justify-content:center">
            <input type="submit" value="Orders Today" (click)="viewOrders()"
                style="color:'whitesmoke'; font-size:'20px'; background-color:'purple'; border-radius:'5px'; height:'45px'; width:'140px'" />
        </div>
        <hr>
        <div style="display:flex; justify-content:center">
            <input type="submit" value="Monthly Sale" (click)="viewAmount()"
                style="color:'whitesmoke'; font-size:'20px'; background-color:'orange'; border-radius:'5px'; height:'45px'; width:'140px'" />
        </div>
        <hr>
        <div style="display:flex; justify-content:center">
            <input type="submit" value="View Users" (click)="viewUsers()"
                style="color:'whitesmoke'; font-size:'20px'; background-color:'brown'; border-radius:'5px'; height:'45px'; width:'120px'" />
        </div>
         <hr>
         <div style="display:flex; justify-content:center">
            <input type="submit" value="Delete User" (click)="deleteUser1()"
                style="color:'whitesmoke'; font-size:'20px'; background-color:'red'; border-radius:'5px'; height:'45px'; width:'140px'" />
        </div>
        <!--
        <hr>
        <div style="display:flex; justify-content:center">
            <input type="submit" value="Create User" 
                style="color:'whitesmoke'; font-size:'20px'; background-color:'green'; border-radius:'5px'; height:'45px'; width:'130px'" />
        </div> 
        <hr> -->
        
    <!--
        <div style="display:flex; justify-content:center">
            <input type="submit" value="Update User" 
                style="color:'whitesmoke'; font-size:'20px'; background-color:'green'; border-radius:'5px'; height:'45px'; width:'140px'" />
        </div> -->
    </div>


</div>

<br>
<br>
<div *ngIf="commentdisp">
<div [innerHTML]="comment" style="color:'purple'; font-size:'20px'; text-align: center; " ></div>
</div>
<div style="display:flex; justify-content:center" *ngIf="txtdisp">
<input type="text" placeholder="Enter a single userid" [(ngModel)]="deletefield" />

<div style="display:flex; justify-content:center">
    <input type="submit" value="Ok" (click)="deleteUser()"
        style="color:'whitesmoke'; font-size:'10px'; background-color:'red'; border-radius:'5px'; height:'25px'; width:'50px'" />
</div>
</div>
<br>
<div *ngIf="deletemsgdisp">
<div [innerHTML]="deletemsg" style="color:'red'; font-size:'15px'; text-align: center; " ></div>
</div>
